version=4

opts="searchmode=plain, \
      filenamemangle=s/<span\sclass="tagDsp">tklib-([^<]*)<\/span>/tklib-$1.tar.gz/, \
      downloadurlmangle=s/<span\sclass="tagDsp">tklib-([^<]*)<\/span>/https:\/\/core.tcl.tk\/tklib\/tarball\/Tk+Library+Source+Code.tar.gz?r=tklib-$1/" \
    https://core.tcl-lang.org/tklib/taglist \
    <span\sclass="tagDsp">tklib-([^<]*)</span>
